body{
    /*background: url("../img/main-bg.png") 0 0/100% no-repeat;*/
    margin: 0 auto;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}
.clearfix{
    clear: both;
}
.main-bg{
    width: 100%;
    margin: 0 auto;
    background-image: url('../img/main-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.container{
    margin: 0 auto;
    width: 1066px;
    box-sizing: border-box;
}

/*HEADER*/
.header-clearfix{
    /*border: 1px solid transparent;*/
    /*box-sizing: border-box;*/
    padding-top: 51px;
    margin-bottom: 17px;
}
.logo-img{
    float: left;
    height: 47px;
    width: 53px;
}
.logo-content{
    display: inline-block;
    margin-left: 9px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}
.log-top{
    font-size: 29px;
    line-height: 29px;
    margin: 0 auto;
}
.log-bot{
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    padding-top: 2.8px;
    padding-bottom: 5px;
}
/*.logo-content :hover{*/
/*    color: #f26522;*/
/*}*/
/*.logo:hover .logo-img{*/
/*    content: url('../img/orange-logo.png');*/
/*}*/
.logo:hover .logo-img{
    content: url('../img/orange-logo.png');
}

.logo:hover .logo-content {
    color: #f26522;
}

.contacts{
    float: right;
    font-size: 18px;
    line-height: 18px;
}
.email{
    display: block;
    text-decoration: none;
    color: #ffffff;
}
.telephone-num{
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding-left: 59px;
    padding-top: 19px;
}
.email:hover{
    color: #F26522;
}
.telephone-num:hover{
    color: #F26522;
}

/*CONTENT*/
.content{
    box-sizing: border-box;
}
.content a{
    text-decoration: none;
}
.img-container{
    overflow: hidden;
    width: 300px;
    height: 220px;
}
.img-footer{
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    padding-top: 20px;
    transition: 0.5s;
}
.box{
    display: inline-block;
    text-align: center;
    margin-bottom: 37px;
}
.left{
    float: left;
}
.center{
    margin-left: 83px;
}
.right{
    float: right;
}
/*FOOTER*/
.footer{
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    padding-bottom: 15px;
    width: 100%;
}
.copyright{
    width: 100%;
    margin-top: 49px;
    margin-bottom: 15px;
}
.img-details{
    height: 63px;
    background-color: #f26522;
    position: relative;
    top:0;
    transition: 0.6s;
}
.price{
    font-size: 20px;
    line-height: 20px;
    float:left;
    margin-left: 16px;
    margin-bottom: 12px;
}
.details{
    font-size: 14px;
    line-height: 14px;
    float: right;
    margin-top: 29px;
    margin-bottom: 12px;
    margin-right: 16px;
}
.box:hover .img-details{
    top: -63px;
}
.price:before{
    content: 'from';
    font-size: 10px;
    line-height: 10px;
    display: block;
    text-align: left;
    margin-top: 7px;
    margin-bottom: 8px;
}
.details:after{
    content: '>';
    display: inline-block;
    margin-left: 16px;
    margin-right: 16px;
}

.box:hover .img-footer{
    color: #f26522;
}
.img-details{
    color: #ffffff;
}
